
[Desktop Entry]
Encoding=UTF-8
Name=Braid
Comment=Draws random color-cycling inter-braided concentric circles. Written by John Neil; 1997.
TryExec=braid
Exec=braid -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
